.bg-img {
    background-image: url(../images/background-img.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 850px;
}
/*HEADER START*/
.header-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 1070px;
    margin: 0 auto;
    padding-top: 49px;
    padding-bottom: 49px;
}
.header-logo-img {
    background: url(../images/header-logo.png);
    background-repeat: no-repeat;
    text-decoration: none;
    display: inline-block;
}
.header-logo-img:hover {
    background: url(../images/header-logo-hover.png);
    transition: 0.6s;
    background-repeat: no-repeat;
    text-decoration: none;
    display: inline-block;
}
.header-logo:hover .header-logo-name{
    color: #f26522;
    transition: 0.6s;
}
.header-logo:hover .header-logo-text{
    color: #f26522;
    transition: 0.6s;
}
.header-logo-name {
    color: #ffffff;
    font-family: 'Verdana';
    font-size: 29px;
    font-weight: 700;
    text-transform: uppercase;
    margin-left: 65px;
}
.header-logo-text {
    display: block;
    color: #ffffff;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
}
.header-email, .header-number {
    color: #ffffff;
    font-family: 'Verdana';
    font-size: 18px;
}
.header-email {
    padding-bottom: 5px;
}
/*HEADER END*/

/*MAIN START*/
.main-wrapper {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 1070px;
    margin: 0 auto;
}
.main-block {
    text-decoration: none;
    margin-bottom: 58px;
}
.tour-container {
    width: 307px;
    height: 200px;
    position: relative;
    overflow: hidden;
}
.main-block:hover .tour-text {
    color: #f26522;
    transition: 0.4s;
}
.tour-price-block {
    display: flex;
    justify-content: space-between;
    position: absolute;
    width: 310px;
    height: 60px;
    background-color: #f26522;
    bottom: -60px;
    transition: 0.6s;
}
.tour-container:hover .tour-price-block {
    bottom: 0;
}
.tour-price {
    position: relative;
    margin: 28px 0 0 20px;
    color: #ffffff;
    font-family: 'Verdana';
    font-size: 20px;
}
.tour-price::before {
    position: absolute;
    content: "from";
    bottom: 32px;
    color: #ffffff;
    font-family: 'Verdana';
    font-size: 10px;
}
.view-details {
    position: relative;
    margin: 32px 40px 0 0;
    color: #ffffff;
    font-family: 'Verdana';
    font-size: 14px;
}
.view-details::after {
    position: absolute;
    content: "\003E";
    right: -20px;
    opacity: 0.5;
}
.tour-text {
    color: #ffffff;
    font-family: 'Verdana';
    font-size: 18px;
    text-align: center;
    margin-top: 20px;
}
.tour-img {
    border: 2px solid transparent;
    border-image: linear-gradient(to bottom, #FFF 0%, #000 100%);
    border-image-slice: 1;
}
/*MAIN END*/

/*FOOTER START*/
.footer {
    margin-top: 61px;
    margin-bottom: 20px;
}
.footer-copyright {
    color: #ffffff;
    font-family: 'Verdana';
    font-size: 12px;
    text-align: center;
}
/*FOOTER END*/
